<div class="flexrow">
    <div class="flexrow">
        <div>
            <div>
                <button class="item-button rollable" data-roll="ST" style="width: 50px" type="button">
                    <i class="fas fa-dice"></i>
                </button>
                <span style="display: inline-block; width: 3em;">
                    ST:
                </span>
                <input type="number" style="width: 3em" name="data.ST.value" value="{{ actor.data.ST.value }}"/>
            </div>

            <div>
                <button class="item-button rollable" data-roll="DX" style="width: 50px" type="button">
                    <i class="fas fa-dice"></i>
                </button>
                <span style="display: inline-block; width: 3em;">
                    DX:
                </span>
                <input type="number" style="width: 3em" name="data.DX.value" value="{{ actor.data.DX.value }}"/>
            </div>

            <div>
                <button class="item-button rollable" data-roll="IQ" style="width: 50px" type="button">
                    <i class="fas fa-dice"></i>
                </button>
                <span style="display: inline-block; width: 3em;">
                    IQ:
                </span>
                <input type="number" style="width: 3em" name="data.IQ.value" value="{{ actor.data.IQ.value }}"/>
            </div>

            <div>
                <button class="item-button rollable" data-roll="HT" style="width: 50px" type="button">
                    <i class="fas fa-dice"></i>
                </button>
                <span style="display: inline-block; width: 3em;">
                    HT:
                </span>
                <input type="number" style="width: 3em" name="data.HT.value" value="{{ actor.data.HT.value }}"/>
            </div>
        </div>

        <div>
            <div>
                <span style="display: inline-block; width: 3em;">
                    HP:
                </span>
                <input type="number" style="width: 3em" name="data.HP.value" value="{{ actor.data.HP.value }}"/>
                /
                <input type="number" style="width: 3em" name="data.HP.max" value="{{ actor.data.HP.max }}"/>
            </div>

            <div>
                <span style="display: inline-block; width: 3em;">
                    Will:
                </span>
                <input type="number" style="width: 3em" name="data.Will.value" value="{{ actor.data.Will.value }}"/>
                <button class="item-button rollable" data-roll="Will" style="width: 50px" type="button">
                    <i class="fas fa-dice"></i>
                </button>
            </div>
            <div>
                <span style="display: inline-block; width: 3em;">
                    Per:
                </span>
                <input type="number" style="width: 3em" name="data.Per.value" value="{{ actor.data.Per.value }}"/>
                <button class="item-button rollable" data-roll="Per" style="width: 50px" type="button">
                    <i class="fas fa-dice"></i>
                </button>
            </div>

            <div>
                <span style="display: inline-block; width: 3em;">
                    FP:
                </span>
                <input type="number" style="width: 3em" name="data.FP.value" value="{{ actor.data.FP.value }}"/>
                /
                <input type="number" style="width: 3em" name="data.FP.max" value="{{ actor.data.FP.max }}"/>
            </div>
        </div>
    </div>
    <div>
        <div class="flexrow">
            <div>

            </div>
            <div>
                <table class="table">
                    <tr>
                        <th style="text-align: right">Basic Speed:</th>
                        <td>{{ actor.data.basic_speed }}</td>
                    </tr>

                    <tr>
                        <th style="text-align: right">Dodge:</th>
                        <td>{{ actor.data.dodge }}</td>
                    </tr>
                </table>
            </div>
        </div>
    </div>
</div>

<div>
    <textarea
        name="data.biography"
        rows="20"
    >{{ actor.data.biography }}</textarea>
</div>